Subject: Re: bug#17929: 24.3.92; incorrect font-locking in texinfo

From: Leo Liu <[email-masked]>
Date: Sat, 05 Jul 2014 07:46:09 +0800

On 2014-07-04 09:52 +0300, Eli Zaretskii wrote:
> If this is what you see, then I think that's how texinfo-mode was
> always fontifying @item lines.

Yes, this is what I see. I am unfamiliar with texinfo so I don't know if
it is a bug. But font-locking the whole with keyword face doesn't found
right.

Leo